## libapache2-mod-auth-openidc 1.5.1

=== debian/changelog ===
libapache2-mod-auth-openidc (1.5.1-1) unstable; urgency=medium

  * add pkg-config to Build-Depends

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Thu, 12 Jun 2014 14:33:10 +0200

libapache2-mod-auth-openidc (1.5-6) unstable; urgency=medium

  * drop lintian-overrides

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Tue, 10 Jun 2014 13:36:02 +0200

libapache2-mod-auth-openidc (1.5-5) unstable; urgency=medium

  * support both Apache 2.2 and 2.4 config layouts

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Fri, 06 Jun 2014 19:05:59 +0200

libapache2-mod-auth-openidc (1.5-4) unstable; urgency=medium

  * include .postinst script for setting permissions

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Fri, 06 Jun 2014 18:07:12 +0200

libapache2-mod-auth-openidc (1.5-3) unstable; urgency=medium

  * more Debian packaging fixes

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Fri, 06 Jun 2014 13:46:56 +0200

libapache2-mod-auth-openidc (1.5-2) unstable; urgency=medium

  * include original source

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Thu, 05 Jun 2014 21:05:12 +0200

libapache2-mod-auth-openidc (1.5-1) unstable; urgency=medium

  * use Debian non-native packaging

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Thu, 05 Jun 2014 20:32:44 +0200

libapache2-mod-auth-openidc (1.5) unstable; urgency=medium

  * switch to JSON parser jansson

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Thu, 05 Jun 2014 11:11:25 +0200

libapache2-mod-auth-openidc (1.4) unstable; urgency=medium

  * OpenSSL fixes

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Mon, 02 Jun 2014 13:43:50 +0200

libapache2-mod-auth-openidc (1.3) unstable; urgency=medium

  * fix running on non-standard port

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Tue, 20 May 2014 10:51:29 +0200

libapache2-mod-auth-openidc (1.2) unstable; urgency=medium

  * session timeout handling, use shared memory as cache by default

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Tue, 22 Apr 2014 13:54:07 +0200

libapache2-mod-auth-openidc (1.1) unstable; urgency=low

  * add issuer to REMOTE_USER; included INSTALL

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Thu, 03 Apr 2014 19:28:31 +0200

libapache2-mod-auth-openidc (1.0.1) unstable; urgency=low

  * fix Require keyword issue for Apache 2.4

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Fri, 28 Mar 2014 22:33:07 +0100

libapache2-mod-auth-openidc (1.0) unstable; urgency=low

  * Initial release under new name and flag.

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Thu, 27 Mar 2014 20:47:00 +0100
