=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mod_auth_openidc-$1\.tar\.gz/ \
  https://github.com/pingidentity/mod_auth_openidc/releases .*/v?(\d\S*)\.tar\.gz
