## libapache2-mod-auth-openidc 1.5.5

=== debian/changelog ===
libapache2-mod-auth-openidc (1.5.5-1) unstable; urgency=medium

  * use HttpOnly on cookies; set OIDCCookiePath to /

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Tue, 26 Aug 2014 09:23:43 +0200

libapache2-mod-auth-openidc (1.5.4-3) unstable; urgency=medium

  * changelog line was too long; correct/simplify watch file

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Thu, 14 Aug 2014 15:51:02 +0200

libapache2-mod-auth-openidc (1.5.4-2) unstable; urgency=medium

  * correct debian directory for wheezy/jessie; watch file check .orig.tar.gz

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Thu, 14 Aug 2014 15:03:52 +0200

libapache2-mod-auth-openidc (1.5.4-1) unstable; urgency=medium

  * fix big endian issue

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Thu, 14 Aug 2014 12:59:11 +0200

libapache2-mod-auth-openidc (1.5.3-2) unstable; urgency=medium

  * build/test on big endian arch

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Sun, 3 Aug 2014 22:27:07 +0200

libapache2-mod-auth-openidc (1.5.3-1) unstable; urgency=medium

  * fix initialization leak

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Fri, 1 Aug 2014 12:37:53 +0200

libapache2-mod-auth-openidc (1.5.2-1) unstable; urgency=medium

  * fix OAuth 2.0 authorization and passes JSON claims in HTTP headers

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Tue, 1 Jul 2014 15:22:38 +0200
