## libapache2-mod-auth-openidc 1.6.0

=== debian/changelog ===
libapache2-mod-auth-openidc (1.6.0-1~bpo70+2) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Mon, 13 Oct 2014 12:54:20 +0200

libapache2-mod-auth-openidc (1.6.0-1) unstable; urgency=medium

  * new upstream release; add libssl-dev dependency

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Mon, 13 Oct 2014 12:23:35 +0200

libapache2-mod-auth-openidc (1.5.5-1~bpo70+5) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Thu, 04 Sep 2014 08:53:04 +0200
