## libapache2-mod-auth-openidc 1.8.5

=== debian/changelog ===
libapache2-mod-auth-openidc (1.8.5-1) unstable; urgency=medium

  * HTTP-based logout

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Mon, 21 Sep 2015 08:59:17 +0200

libapache2-mod-auth-openidc (1.8.4-1) unstable; urgency=medium

  * allow for compilation on MS Windows

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Fri, 03 Jul 2015 19:39:11 +0200

libapache2-mod-auth-openidc (1.8.3-1) unstable; urgency=medium

  * remove accounts.google.com exceptions

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Fri, 19 Jun 2015 19:15:02 +0200

libapache2-mod-auth-openidc (1.8.2-1) unstable; urgency=medium

  * Elliptic Curve fixes

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Mon, 18 May 2015 09:40:08 +0200

libapache2-mod-auth-openidc (1.8.1-1) unstable; urgency=medium

  * avoid timing attacks; build with OpenSSL < 1.0

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Tue, 05 May 2015 11:40:13 +0200

libapache2-mod-auth-openidc (1.8.0-1) unstable; urgency=medium

  * enable local JWT validation

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Thu, 26 Feb 2015 16:21:02 +0100

libapache2-mod-auth-openidc (1.7.3-1) unstable; urgency=medium

  * fix symmetric key decryption of JWTs

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Thu, 05 Feb 2015 18:28:15 +0100

libapache2-mod-auth-openidc (1.7.2-1) unstable; urgency=medium

  * add support for OIDCOAuthIntrospectionTokenParamName

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Wed, 21 Jan 2015 08:57:59 +0100
 

libapache2-mod-auth-openidc (1.7.1-1) unstable; urgency=medium

  * Redis reconnect, OIDCCacheShmEntrySizeMax, OIDCReturn401, OIDCPassCookies

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Fri, 12 Dec 2014 13:19:43 +0100

libapache2-mod-auth-openidc (1.7.0-1) unstable; urgency=medium

  * Redis caching, refresh flow, token introspection

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Wed, 05 Nov 2014 12:09:52 +0100
