=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,12 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with apache2
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
 
+override_dh_apache2:
+	dh_apache2 --noscripts
+
 override_dh_auto_install:
