## libapache2-mod-auth-openidc 1.8.10.1

=== debian/changelog ===
libapache2-mod-auth-openidc (1.8.10.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 21 Nov 2016 16:41:11 +0100

libapache2-mod-auth-openidc (1.8.10.1-1) unstable; urgency=medium

  * fix Elliptic Curve signature verification

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Mon, 11 Jul 2016 15:12:50 +0200

libapache2-mod-auth-openidc (1.8.10-1) unstable; urgency=medium

  * build with OpenSSL 1.1.0

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Mon, 27 Jun 2016 08:49:31 +0200

libapache2-mod-auth-openidc (1.8.9-1) unstable; urgency=medium

  * improve X-Forwarded-Host handling over Host

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Tue, 07 Jun 2016 17:01:45 +0200

libapache2-mod-auth-openidc (1.8.8-1) unstable; urgency=medium

  * pass bearer token in alternative ways

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Thu, 10 Mar 2016 12:22:38 +0100

libapache2-mod-auth-openidc (1.8.7-1) unstable; urgency=medium

  * tighten up protocol checks

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Fri, 08 Jan 2016 21:50:25 +0100

libapache2-mod-auth-openidc (1.8.6-1) unstable; urgency=medium

  * add cookie-domain check

 -- Hans Zandbelt <hzandbelt@pingidentity.com>  Mon, 26 Oct 2015 08:43:15 +0100
