=== debian/control ===
Source: libapache2-mod-auth-openidc
Priority: extra
Maintainer: Hans Zandbelt <hzandbelt@pingidentity.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, apache2-dev, libssl-dev, libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre3-dev, pkg-config
Standards-Version: 3.9.8
Section: web
Homepage: https://github.com/pingidentity/mod_auth_openidc
#Vcs-Git: https://github.com/pingidentity/mod_auth_openidc.git

Package: libapache2-mod-auth-openidc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenID Connect authentication module for Apache
 mod_auth_openidc is an Apache module that authenticates users
 of a web site against an OpenID Connect Identity Provider or an
 OAuth 2.0 Authorization Server. It provides access control based
 on claims and passes those claims to other modules and applications.
