## libapache2-mod-auth-openidc 2.1.5

=== debian/changelog ===
libapache2-mod-auth-openidc (2.1.5-1) unstable; urgency=high

  * Imported Upstream version 2.1.5
    fixes two security issues:
    https://github.com/pingidentity/mod_auth_openidc/issues/212
    https://github.com/pingidentity/mod_auth_openidc/issues/222

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 06 Feb 2017 10:56:03 +0100

libapache2-mod-auth-openidc (2.1.3-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version 2.1.3
  * Fix lintian warning:
    apache2-module-depends-on-real-apache2-package

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 13 Jan 2017 15:52:26 +0100

libapache2-mod-auth-openidc (2.1.2-2) unstable; urgency=medium

  * new upload excluding archs which don't build

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 09 Jan 2017 11:59:21 +0100

libapache2-mod-auth-openidc (2.1.2-1) unstable; urgency=medium

  * add Vcs Tags to control
  * Imported Upstream version 2.1.2

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 09 Dec 2016 09:57:49 +0100

libapache2-mod-auth-openidc (1.8.10.1-1.2) unstable; urgency=medium

  * NMU: change depends to libssl1.0 to make it build again with apache
    (closes: # 844803)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 22 Nov 2016 09:46:30 +0100

libapache2-mod-auth-openidc (1.8.10.1-1.1) unstable; urgency=medium

  * NMU: fix watch file
  * fix openssl 1.1 FTBS (closes: #828380)
    patch from https://github.com/pingidentity/mod_auth_openidc/commit/82ee7cf68811662e93f9aea9b9a10beb095ee3df

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 10 Nov 2016 13:33:27 +0100
