## libapache2-mod-auth-openidc 2.1.6

=== debian/changelog ===
libapache2-mod-auth-openidc (2.1.6-1) unstable; urgency=high

  * New upstream version 2.1.6
    "This is a security release:
    Those using AuthType oauth20 together with applications that interpret
    headers set by mod_auth_openidc on paths that disclose sensitive
    information are affected and should upgrade."

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 23 Feb 2017 13:33:55 +0100
