=== debian/control ===
Source: libapache2-mod-auth-openidc
Priority: extra
Maintainer: Hans Zandbelt <hzandbelt@pingidentity.com>
Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, apache2-dev, libssl1.0-dev | libssl-dev (<< 1.1), libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre3-dev, libcjose-dev, pkg-config
Standards-Version: 3.9.8
Section: web
Homepage: https://github.com/pingidentity/mod_auth_openidc
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libapache2-mod-auth-openidc.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libapache2-mod-auth-openidc.git

Package: libapache2-mod-auth-openidc
Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el alpha hppa hurd-i386 kfreebsd-amd64 kfreebsd-i386 m68k powerpc x32
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenID Connect authentication module for Apache
 mod_auth_openidc is an Apache module that authenticates users
 of a web site against an OpenID Connect Identity Provider or an
 OAuth 2.0 Authorization Server. It provides access control based
 on claims and passes those claims to other modules and applications.
