## libapache2-mod-auth-openidc 2.3.3

=== debian/changelog ===
libapache2-mod-auth-openidc (2.3.3-1build1) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 07:03:53 +0000

libapache2-mod-auth-openidc (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3
  * Update debian/control

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 20 Feb 2018 12:27:15 +0100

libapache2-mod-auth-openidc (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2
  * link against openssl 1.1 (closes: #858993)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 14 Nov 2017 12:14:22 +0100

libapache2-mod-auth-openidc (2.3.1-2) unstable; urgency=medium

  * Fix maintainer script generation to enable/disable the module on
    installation and removal. This is safe to do because the example
    configuration does not do anything.
    This also closes: #868949 since it actually restarts Apache2 after
    enabling the module.

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 08 Aug 2017 09:31:43 +0200

libapache2-mod-auth-openidc (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 31 Jul 2017 11:03:02 +0200
