=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libapache2-mod-auth-openidc
-Priority: extra
-Maintainer: Hans Zandbelt <hzandbelt@pingidentity.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hans Zandbelt <hzandbelt@pingidentity.com>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, apache2-dev, libssl1.0-dev | libssl-dev (<< 1.1), libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre3-dev, libcjose-dev, pkg-config
-Standards-Version: 3.9.8
-Section: web
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, apache2-dev, libssl-dev, libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre3-dev, libcjose-dev, pkg-config
+Standards-Version: 4.1.3
+Section: httpd
+Priority: optional
 Homepage: https://github.com/pingidentity/mod_auth_openidc
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libapache2-mod-auth-openidc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libapache2-mod-auth-openidc.git
