=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,6 @@
 	dh $@ --with apache2
 
 override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog
-
-override_dh_apache2:
-	dh_apache2 --noscripts
+	dh_installchangelogs ChangeLog upstream
 
 override_dh_auto_install:
