=== debian/watch ===
version=3
https://github.com/pingidentity/mod_auth_openidc/releases .*/v?(\d\S+)/mod_auth_openidc.*\.tar\.gz
