## libapache2-mod-auth-openidc 2.3.7

=== debian/changelog ===
libapache2-mod-auth-openidc (2.3.7-1) unstable; urgency=medium

  * New upstream version 2.3.7
  * Move Vcs-* to Salsa

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 06 Aug 2018 16:05:03 +0200
