=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libapache2-mod-auth-openidc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hans Zandbelt <hzandbelt@pingidentity.com>
+Maintainer: Hans Zandbelt <hzandbelt@pingidentity.com>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Build-Depends: debhelper (>= 8.0.0), autotools-dev, apache2-dev, libssl-dev, libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre3-dev, libcjose-dev, pkg-config
 Standards-Version: 4.1.3
 Section: httpd
 Priority: optional
 Homepage: https://github.com/pingidentity/mod_auth_openidc
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libapache2-mod-auth-openidc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libapache2-mod-auth-openidc.git
+Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-auth-openidc.git
+Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-auth-openidc
 
 Package: libapache2-mod-auth-openidc
 Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el alpha hppa hurd-i386 kfreebsd-amd64 kfreebsd-i386 m68k powerpc x32
