## libapache2-mod-auth-openidc 2.3.10.2

=== debian/changelog ===
libapache2-mod-auth-openidc (2.3.10.2-1) unstable; urgency=medium

  * New upstream version 2.3.10.2

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 29 Jan 2019 21:40:30 +0100

libapache2-mod-auth-openidc (2.3.10-1) unstable; urgency=medium

  [ Frédéric Bonnard ]
  * Fix parallel build (Closes: #913631)

  [ Moritz Schlarb ]
  * Update Maintainer and Standards-Version fields
  * New upstream version 2.3.10

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 02 Jan 2019 14:58:25 +0100

libapache2-mod-auth-openidc (2.3.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Moritz Schlarb ]
  * Update Standards-Version
  * New upstream version 2.3.8

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 09 Nov 2018 09:43:22 +0100
