=== debian/control ===
Source: libapache2-mod-auth-openidc
Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
Uploaders: Christoph Martin <martin@uni-mainz.de>
Build-Depends: debhelper (>= 10), apache2-dev, libssl-dev, libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre3-dev, libcjose-dev, pkg-config
Standards-Version: 4.3.0
Section: httpd
Priority: optional
Homepage: https://github.com/pingidentity/mod_auth_openidc
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-auth-openidc.git
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-auth-openidc
Rules-Requires-Root: binary-targets

Package: libapache2-mod-auth-openidc
Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el alpha hppa hurd-i386 kfreebsd-amd64 kfreebsd-i386 m68k powerpc x32
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenID Connect authentication module for Apache
 mod_auth_openidc is an Apache module that authenticates users
 of a web site against an OpenID Connect Identity Provider or an
 OAuth 2.0 Authorization Server. It provides access control based
 on claims and passes those claims to other modules and applications.
