## libapache2-mod-auth-openidc 2.4.1

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * Bump Standards-Version and use declarative debhelper

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 13 Feb 2020 12:07:30 +0100

libapache2-mod-auth-openidc (2.4.0.4-1) unstable; urgency=medium

  * New upstream version 2.4.0.4
  * Update Standards-Version

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 12 Nov 2019 10:45:51 +0100

libapache2-mod-auth-openidc (2.4.0.3-1) unstable; urgency=high

  * Update watch file to use Github tag archives
  * New upstream version 2.4.0.3
    (Closes: #942165)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 16 Oct 2019 10:13:44 +0200

libapache2-mod-auth-openidc (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Refresh patch

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 16 Sep 2019 14:50:28 +0200
