=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libapache2-mod-auth-openidc
 Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
 Uploaders: Christoph Martin <martin@uni-mainz.de>
-Build-Depends: debhelper (>= 10), apache2-dev, libssl-dev, libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre3-dev, libcjose-dev, pkg-config
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), apache2-dev, libssl-dev, libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre3-dev, libcjose-dev, pkg-config
+Standards-Version: 4.5.0
 Section: httpd
 Priority: optional
 Homepage: https://github.com/pingidentity/mod_auth_openidc
