=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,7 @@
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog upstream
 
-override_dh_fixperms:
-	dh_fixperms
+execute_after_dh_fixperms:
 	chown -R www-data:www-data debian/libapache2-mod-auth-openidc/var/cache/apache2/mod_auth_openidc
 	chmod -R go= debian/libapache2-mod-auth-openidc/var/cache/apache2/mod_auth_openidc
