=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mod_auth_openidc-$1.tar.gz%" \
    https://github.com/pingidentity/mod_auth_openidc/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
