## libapache2-mod-auth-openidc 2.4.3

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 18 Jun 2020 12:54:41 +0200
