## libapache2-mod-auth-openidc 2.4.4.1

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.4.1-2) unstable; urgency=medium

  * fix CVE-2021-20718 using commit
    5ef1b0a74208fcb43a16795d0afc94c3d54cd120 from version 2.4.8 (closes:
    #989055)

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 07 Jun 2021 20:54:00 +0200

libapache2-mod-auth-openidc (2.4.4.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Moritz Schlarb ]
  * Move upstream URLs to new name
  * New upstream version 2.4.4.1
  * Bump dh-compat
  * Fix d/copyright
  * Remove removed lintian override
    apache2-module-depends-on-real-apache2-package

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 12 Nov 2020 09:25:40 +0100
