## libapache2-mod-auth-openidc 2.4.9

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.9-1) unstable; urgency=medium

  * New upstream version 2.4.9
  * Fix for CVE-2021-32792 (closes: #991580)
  * Fix for CVE-2021-32791 (closes: #991581)
  * Fix for CVE-2021-32786 (closes: #991582)
  * Fix for CVE-2021-32785 (closes: #991583)

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 02 Aug 2021 11:45:39 +0200
