## libapache2-mod-auth-openidc 2.4.9.4

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.9.4-0+deb11u6) bullseye-security; urgency=high

  * Add upstream patch to fix CVE-2025-3891

 -- Moritz Schlarb <moschlar@debian.org>  Wed, 07 May 2025 14:36:24 +0200

libapache2-mod-auth-openidc (2.4.9.4-0+deb11u5) bullseye-security; urgency=high

  * Fix CVE-2025-31492
    "protected content leakage when using OIDCProviderAuthRequestMethod POST"
    Backported applicable portions from upstream fix in
    https://github.com/OpenIDC/mod_auth_openidc/commit/b59b8ad63411857090ba1088e23fe414c690c127
    (Closes: #1102413)

 -- Moritz Schlarb <moschlar@debian.org>  Wed, 16 Apr 2025 11:13:22 +0200

libapache2-mod-auth-openidc (2.4.9.4-0+deb11u4) bullseye; urgency=high

  * CVE-2024-24814: Missing input validation on mod_auth_openidc_session_chunks
    cookie value made the server vulnerable to a Denial of Service (DoS)
    attack. If an attacker manipulated the value of the OpenIDC cookie to a
    very large integer like 99999999, the server struggled with the request for
    a long time and finally returned a 500 error. Making a few requests of this
    kind caused servers to become unresponsive, and so attackers could thereby
    craft requests that would make the server work very hard and/or crash with
    minimal effort. (Closes: #1064183)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 18 Apr 2024 14:27:26 +0200

libapache2-mod-auth-openidc (2.4.9.4-0+deb11u3) bullseye-security; urgency=high

  * Add patch to Fix CVE-2023-28625 (Closes: #1033916)
    segfault DoS when OIDCStripCookies is set
    https://github.com/OpenIDC/mod_auth_openidc/security/advisories/GHSA-f5xw-rvfr-24qr

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 02 May 2023 12:59:57 +0200

libapache2-mod-auth-openidc (2.4.9.4-0+deb11u2) bullseye; urgency=medium

  * Backport fix for CVE-2022-23527: prevent open redirect in default setup
    when OIDCRedirectURLsAllowed is not configured
    see: https://github.com/zmartzone/mod_auth_openidc/security/advisories/GHSA-q6f2-285m-gr53
    (Closes: #1026444)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 20 Dec 2022 12:20:52 +0100

libapache2-mod-auth-openidc (2.4.9.4-0+deb11u1) bullseye; urgency=medium

  * New upstream version 2.4.9.4
  * Fix "CVE-2021-39191" (Closes: #993648)
  * 2.4.9.2 fixed a regression regarding segfault at reload/restart
    (Closes: #883616, #891224, #868949)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 23 Feb 2022 12:16:08 +0100
