=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libapache2-mod-auth-openidc
 Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
 Uploaders: Christoph Martin <martin@uni-mainz.de>
-Build-Depends: debhelper-compat (= 12), apache2-dev, libssl-dev, libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre3-dev, libcjose-dev, pkg-config
+Build-Depends: debhelper-compat (= 13), apache2-dev, libssl-dev, libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre3-dev, libcjose-dev, pkg-config
 Standards-Version: 4.5.0
 Section: httpd
 Priority: optional
-Homepage: https://github.com/pingidentity/mod_auth_openidc
+Homepage: https://github.com/zmartzone/mod_auth_openidc
 Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-auth-openidc.git
 Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-auth-openidc
 Rules-Requires-Root: binary-targets
