## libapache2-mod-auth-openidc 2.4.11

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.11-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Data leak (LP: #2106320)
    - debian/patches/CVE-2025-31492.patch: fix OIDCProviderAuthRequestMethod
    POST
    - CVE-2025-31492

 -- Peter Benie <pjb1008@cam.ac.uk>  Tue, 08 Apr 2025 09:46:49 +0100

libapache2-mod-auth-openidc (2.4.11-1) unstable; urgency=medium

  * Set upstream metadata fields: Security-Contact.
  * New upstream version 2.4.11

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 23 Feb 2022 09:52:29 +0100

libapache2-mod-auth-openidc (2.4.10-1) unstable; urgency=medium

  * Drop patches (included upstream)
  * Update module path to built library

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 16 Nov 2021 10:13:53 +0100

libapache2-mod-auth-openidc (2.4.9.4-1) unstable; urgency=medium

  * New upstream version 2.4.9.4
  * Fix "CVE-2021-39191" (Closes: #993648)
  * 2.4.9.2 fixed a regression regarding segfault at reload/restart
    (Closes: #883616, #891224, #868949)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 07 Sep 2021 09:37:15 +0200
