=== debian/control ===
Source: libapache2-mod-auth-openidc
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
Uploaders: Christoph Martin <martin@uni-mainz.de>
Build-Depends: debhelper-compat (= 13), apache2-dev, libssl-dev,
 libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre3-dev,
 libcjose-dev, pkg-config
Standards-Version: 4.6.0
Section: httpd
Priority: optional
Homepage: https://github.com/zmartzone/mod_auth_openidc
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-auth-openidc.git
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-auth-openidc
Rules-Requires-Root: binary-targets

Package: libapache2-mod-auth-openidc
Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el alpha hppa hurd-i386 kfreebsd-amd64 kfreebsd-i386 m68k powerpc x32
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenID Connect Relying Party implementation for Apache
 mod_auth_openidc is a certified authentication and authorization module
 for the Apache 2.x HTTP server that implements the OpenID Connect
 Relying Party functionality.
 .
 This module enables an Apache 2.x web server to operate as an OpenID
 Connect Relying Party (RP) towards an OpenID Connect Provider (OP).
 It relays end user authentication to a Provider and receives user
 identity information from that Provider. It then passes on that identity
 information (a.k.a. claims) to applications protected by the Apache web
 server and establishes an authentication session for the identified user.
