## libapache2-mod-auth-openidc 2.4.11.2

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.11.2-1) unstable; urgency=medium

  * New upstream version 2.4.11.2

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 08 Jun 2022 12:45:43 +0200

libapache2-mod-auth-openidc (2.4.11.1-1) unstable; urgency=medium

  * New upstream version 2.4.11.1

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 31 Mar 2022 12:06:07 +0200
