## libapache2-mod-auth-openidc 2.4.12.2

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.12.2-1) unstable; urgency=medium

  * New upstream version 2.4.12.2
    Fixes CVE-2022-23527
  * Set Architecture: any (Closes: #1024978)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 14 Dec 2022 14:58:17 +0100

libapache2-mod-auth-openidc (2.4.12.1-1) unstable; urgency=medium

  * New upstream version 2.4.12.1

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 24 Nov 2022 14:40:51 +0100

libapache2-mod-auth-openidc (2.4.12-1) unstable; urgency=medium

  * New upstream version 2.4.12

    Release 2.4.12 was (re-)certified for all OpenID Connect Relying Party
    conformance profiles using the OpenID Foundation's certification suite:
    https://openid.net/certification/#RPs.

    * Features

     * allow storing the id_token in a client-cookie based session so that it
       can be used as id_token_hint value in a logout request later;
     * allow setting connection pool parameters for Memcache server connections
     * add option to set a username for Redis >= 6.x ACL authentication via
       OIDCRedisCacheUsername
     * register request_object_signing_alg in dynamic client registration when
       using request_uri

    * Bugfixes

     * increase size of the output buffer when using libpcre2 for substitution
     * support OIDCSessionInactivityTimeout values greater than 30 days when
       using Memcache
     * allow for step-up discovery with an external URL using HTML refresh;
       fixes behaviour on CentOS 7/8 when combined with ProxyPass
     * apply exact length matching for at_hash and c_hash validation
     * store access token obtained from backchannel in session over the one
       returned in the frontchannel for code token and code id_token token flows
     * check ID token signed response algorithm on backchannel logout_token and
       retrieve its configuration value from the client metadata file

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 18 Oct 2022 09:50:00 +0200

libapache2-mod-auth-openidc (2.4.11.3-1) unstable; urgency=medium

  * New upstream version 2.4.11.3
  * Use libpcre2 instead of libpcre3 (Closes: #1000069)
  * Update debian/salsa-ci.yml file
  * Update lintian-overrides syntax
  * Update Standards-Version

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 05 Oct 2022 12:48:55 +0200
