=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libapache2-mod-auth-openidc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
+Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
 Uploaders: Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13), apache2-dev, libssl-dev,
- libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre3-dev,
+ libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre2-dev,
  libcjose-dev, pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: httpd
 Priority: optional
 Homepage: https://github.com/zmartzone/mod_auth_openidc
@@ -14,7 +13,7 @@
 Rules-Requires-Root: binary-targets
 
 Package: libapache2-mod-auth-openidc
-Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el alpha hppa hurd-i386 kfreebsd-amd64 kfreebsd-i386 m68k powerpc x32
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: OpenID Connect Relying Party implementation for Apache
  mod_auth_openidc is a certified authentication and authorization module
