## libapache2-mod-auth-openidc 2.4.12.3

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.12.3-2+deb12u4) bookworm-security; urgency=high

  * Add upstream patch to fix CVE-2025-3891

 -- Moritz Schlarb <moschlar@debian.org>  Wed, 07 May 2025 14:23:39 +0200

libapache2-mod-auth-openidc (2.4.12.3-2+deb12u3) bookworm-security; urgency=high

  * Fix CVE-2025-31492
    "protected content leakage when using OIDCProviderAuthRequestMethod POST"
    Backported applicable portions from upstream fix in
    https://github.com/OpenIDC/mod_auth_openidc/commit/b59b8ad63411857090ba1088e23fe414c690c127
    (Closes: #1102413)

 -- Moritz Schlarb <moschlar@debian.org>  Wed, 16 Apr 2025 10:56:55 +0200

libapache2-mod-auth-openidc (2.4.12.3-2+deb12u2) bookworm; urgency=medium

  * Add patch for "oidc_check_x_forwarded_hdr check segfaults"
    (Closes: #1076429)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 23 Jul 2024 10:47:49 +0200

libapache2-mod-auth-openidc (2.4.12.3-2+deb12u1) bookworm; urgency=medium

  * CVE-2024-24814: Missing input validation on mod_auth_openidc_session_chunks
    cookie value made the server vulnerable to a Denial of Service (DoS)
    attack. If an attacker manipulated the value of the OpenIDC cookie to a
    very large integer like 99999999, the server struggled with the request for
    a long time and finally returned a 500 error. Making a few requests of this
    kind caused servers to become unresponsive, and so attackers could thereby
    craft requests that would make the server work very hard and/or crash with
    minimal effort. (Closes: #1064183)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 18 Apr 2024 14:20:00 +0200

libapache2-mod-auth-openidc (2.4.12.3-2) unstable; urgency=high

  * Add patch to Fix CVE-2023-28625 (Closes: #1033916)
    segfault DoS when OIDCStripCookies is set
    https://github.com/OpenIDC/mod_auth_openidc/security/advisories/GHSA-f5xw-rvfr-24qr

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 02 May 2023 11:48:09 +0200

libapache2-mod-auth-openidc (2.4.12.3-1) unstable; urgency=medium

  * New upstream version 2.4.12.3
  * Bump Standards-Version

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 16 Feb 2023 14:20:20 +0100
