=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13), apache2-dev, libssl-dev,
  libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre2-dev,
  libcjose-dev, pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: httpd
 Priority: optional
 Homepage: https://github.com/zmartzone/mod_auth_openidc
