## libapache2-mod-auth-openidc 2.4.14.2

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.14.2-1) unstable; urgency=medium

  * New upstream version 2.4.14.2
  * Refresh patches

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 30 Jun 2023 12:05:34 +0200
