## libapache2-mod-auth-openidc 2.4.15.1

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.15.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:44:59 +0000

libapache2-mod-auth-openidc (2.4.15.1-1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:30:28 +0000

libapache2-mod-auth-openidc (2.4.15.1-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:20:35 +0000

libapache2-mod-auth-openidc (2.4.15.1-1) unstable; urgency=medium

  * New upstream version 2.4.15.1
  * Add d/NEWS entry for 2.4.15

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 01 Feb 2024 21:28:41 +0100

libapache2-mod-auth-openidc (2.4.14.4-3) unstable; urgency=medium

  [ Hans Zandbelt ]
  * change mod to conf for auth_openidc.conf

  [ Moritz Schlarb ]
  * Add d/NEWS
  * Add zlib dependency

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 01 Feb 2024 21:14:52 +0100

libapache2-mod-auth-openidc (2.4.14.4-2) unstable; urgency=medium

  * Add d/clean (Closes: #1048824)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 12 Dec 2023 10:50:27 +0100

libapache2-mod-auth-openidc (2.4.14.4-1) unstable; urgency=medium

  * New upstream version 2.4.14.4

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 12 Dec 2023 10:16:46 +0100
