=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libapache2-mod-auth-openidc
-Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
 Uploaders: Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13), apache2-dev, libssl-dev,
  libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre2-dev,
- libcjose-dev, pkg-config
+ zlib1g-dev, libcjose-dev, pkg-config
 Standards-Version: 4.6.2
 Section: httpd
 Priority: optional
