## libapache2-mod-auth-openidc 2.4.15.7

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.15.7-2ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: Data leak (LP: #2106320)
    - debian/patches/CVE-2025-31492.patch: fix OIDCProviderAuthRequestMethod
    POST
    - CVE-2025-31492

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 14 Apr 2025 17:54:52 +0200

libapache2-mod-auth-openidc (2.4.15.7-2) unstable; urgency=medium

  * Remove RSA PKCS v1.5 JWE algorithm (Closes: #1071319)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 31 May 2024 13:53:12 +0200

libapache2-mod-auth-openidc (2.4.15.7-1) unstable; urgency=medium

  [ Hans Zandbelt ]
  * update to OpenIDC Github repository/organization

  [ Moritz Schlarb ]
  * Bump Standards-Version
  * New upstream version 2.4.15.7
    * CVE-2024-24814: Missing input validation on mod_auth_openidc_session_chunks
      cookie value made the server vulnerable to a Denial of Service (DoS)
      attack. If an attacker manipulated the value of the OpenIDC cookie to a
      very large integer like 99999999, the server struggled with the request for
      a long time and finally returned a 500 error. Making a few requests of this
      kind caused servers to become unresponsive, and so attackers could thereby
      craft requests that would make the server work very hard and/or crash with
      minimal effort. (Closes: #1064183)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 18 Apr 2024 13:46:00 +0200
