=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends: debhelper-compat (= 13), apache2-dev, libssl-dev,
  libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre2-dev,
  zlib1g-dev, libcjose-dev, pkg-config
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: httpd
 Priority: optional
-Homepage: https://github.com/zmartzone/mod_auth_openidc
+Homepage: https://github.com/OpenIDC/mod_auth_openidc
 Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-auth-openidc.git
 Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-auth-openidc
 Rules-Requires-Root: binary-targets
