## libapache2-mod-auth-openidc 2.4.16.5

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.16.5-1) unstable; urgency=medium

  * New upstream version 2.4.16.5

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 16 Oct 2024 20:34:42 +0200

libapache2-mod-auth-openidc (2.4.16.4-1) unstable; urgency=medium

  * New upstream version 2.4.16.4

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 04 Oct 2024 10:57:37 +0200

libapache2-mod-auth-openidc (2.4.16.2-1) unstable; urgency=medium

  * New upstream version 2.4.16.2

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 30 Aug 2024 13:20:25 +0200

libapache2-mod-auth-openidc (2.4.16.1-1) unstable; urgency=medium

  * New upstream version 2.4.16.1

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 26 Aug 2024 20:46:11 +0200

libapache2-mod-auth-openidc (2.4.16-1) unstable; urgency=medium

  * New upstream version 2.4.16
    https://github.com/OpenIDC/mod_auth_openidc/releases/tag/v2.4.16
  * Drop unnecessary patches

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 26 Aug 2024 12:50:47 +0200
