## libapache2-mod-auth-openidc 2.4.16.6

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.16.6-1) unstable; urgency=medium

  * New upstream version 2.4.16.6

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 13 Jan 2025 13:44:18 +0100
