## libapache2-mod-auth-openidc 2.4.16.7

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.16.7-1) unstable; urgency=medium

  * New upstream version 2.4.16.7
  * wrap-and-sort

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 13 Feb 2025 21:19:46 +0100
