## libapache2-mod-auth-openidc 2.4.16.8

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.16.8-1) unstable; urgency=medium

  * New upstream version 2.4.16.8

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 17 Feb 2025 08:27:53 +0100
