=== debian/control ===
--- 
+++ 
@@ -1,10 +1,17 @@
 Source: libapache2-mod-auth-openidc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
-Uploaders: Christoph Martin <martin@uni-mainz.de>
-Build-Depends: debhelper-compat (= 13), apache2-dev, libssl-dev,
- libcurl4-openssl-dev, libjansson-dev, libhiredis-dev, libpcre2-dev,
- zlib1g-dev, libcjose-dev, pkg-config
+Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
+Uploaders: Christoph Martin <martin@uni-mainz.de>,
+Build-Depends:
+ debhelper-compat (= 13),
+ apache2-dev,
+ libcjose-dev,
+ libcurl4-openssl-dev,
+ libhiredis-dev,
+ libjansson-dev,
+ libpcre2-dev,
+ libssl-dev,
+ pkg-config,
+ zlib1g-dev,
 Standards-Version: 4.7.0
 Section: httpd
 Priority: optional
@@ -15,7 +22,7 @@
 
 Package: libapache2-mod-auth-openidc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: OpenID Connect Relying Party implementation for Apache
  mod_auth_openidc is a certified authentication and authorization module
  for the Apache 2.x HTTP server that implements the OpenID Connect
