## libapache2-mod-auth-openidc 2.4.16.9

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.16.9-1) unstable; urgency=medium

  * New upstream version 2.4.16.9
  * Bump Standards-Version

 -- Moritz Schlarb <moschlar@debian.org>  Wed, 19 Mar 2025 14:09:33 +0100
