## libapache2-mod-auth-openidc 2.4.16.10

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.16.10-1ubuntu1) plucky-security; urgency=medium

  * SECURITY UPDATE: Data leak (LP: #2106320)
    - debian/patches/CVE-2025-31492.patch: fix OIDCProviderAuthRequestMethod
    POST
    - CVE-2025-31492

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 14 Apr 2025 13:52:48 +0200

libapache2-mod-auth-openidc (2.4.16.10-1) unstable; urgency=medium

  * New upstream version 2.4.16.10
  * Modified: debian/copyright

 -- Moritz Schlarb <moschlar@debian.org>  Fri, 21 Mar 2025 13:21:41 +0100
