=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libapache2-mod-auth-openidc
-Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Moritz Schlarb <moschlar@debian.org>
 Uploaders: Christoph Martin <martin@uni-mainz.de>,
 Build-Depends:
  debhelper-compat (= 13),
@@ -12,7 +13,7 @@
  libssl-dev,
  pkg-config,
  zlib1g-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: httpd
 Priority: optional
 Homepage: https://github.com/OpenIDC/mod_auth_openidc
