## libapache2-mod-auth-openidc 2.4.16.11

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.16.11-1) unstable; urgency=high

  * New upstream version 2.4.16.11
    Fixes CVE-2025-31492, Closes: #1102413

 -- Moritz Schlarb <moschlar@debian.org>  Thu, 10 Apr 2025 14:27:27 +0200
