## libapache2-mod-auth-openidc 2.4.17

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.17-1) unstable; urgency=medium

  * New upstream version 2.4.17

 -- Moritz Schlarb <moschlar@debian.org>  Tue, 22 Apr 2025 11:57:49 +0200
