## libapache2-mod-auth-openidc 2.4.17.2

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.17.2-1) unstable; urgency=medium

  * New upstream version 2.4.17.2

 -- Moritz Schlarb <moschlar@debian.org>  Tue, 12 Aug 2025 09:22:44 +0200
